
/**
 * images-list
 */
 .images-list img{
    width: 75% !important;
    min-width: 75% !important;
    display:block;
    margin:auto;
}
/* START Imágenes de guías y estudios */
div.row.materiales-wrapper > div > div > img {
    width: 100% !important;
}
/* END Imágenes de guías y estudios */

/* START Imágenes inferiores del portal Incibe */
#block-imagenesinferioreslandinginicbeb2c > div > div > div {
    text-align: center;
}
/* END Imágenes inferiores del portal Incibe */

/* START Imágenes en apartado te-ayudamos */
.img-te-ayudamos {
    opacity: 1.0;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.img-te-ayudamos:hover {
    opacity: 0.5;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.img-te-ayudamos-100 {
	width:100%;
}

.img-te-ayudamos-75 {
	width:75%;
}

.img-te-ayudamos-50 {
	width:50%;
}
/* END Imágenes en apartado te-ayudamos */
